VARKON Version 1.16 1998-04-03

> ## poi_free - Geometric procedure

> Creates a point
> Description
> Creates a point anywhere in 2D or 3D space.
> Syntax
> poi_free(id, p:attributes);

> REF | id;
> VECTOR | p;

> Principal parameters

> id | - Local identity
> p | - Position

> Optional parameters

> None. |

> Attributes

> PEN | - Pen or colour number
> LEVEL | - Level number
> BLANK | - Visible(0) or invisible(1)
> WIDTH | - Linewidth

> Example
> poi_free(#4,on(#1));
> Creates a point with identity = #4 and position equal to the position of an entity with id = #1.

VARKON Homepage | Index